{% extends 'base.html' %}
{% load static %}

{% block title %} Jadwal {% endblock title %}

{% block content %}
    <br/>
    <h1> Tambahkan Jadwal </h1>
    <br/>
        <form action = "" method="POST">
            {% csrf_token %}
            {{ form.as_p }}
            <input type = "submit" class="btn btn-warning">
            <a class="btn btn-warning" id="right-panel-link" href={% url 'jadwal_app:tampilan_jadwal' %}>Lihat daftar jadwal kuliah</a>  
        </form>
        <br>
         
{% endblock content %}